DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #235
[Sai chinh ta Tiéu dé Trang thai duyét] Man hinh phé phuyét phiéu yéu cau mua sam
09/23/2020 11:08 AM - Truong Nguyen Vu

Status: Resolved Start date: 09/23/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tinh trang duyét HAH -> tinh trang duyét

History

#1 - 09/28/2020 03:35 PM - Luc Tran Van

- Status changed from New to Resolved

DA CHINH LAI TIEU DE

#2 - 09/29/2020 11:17 AM - Luc Tran Van

- Subject changed from Mang hinh phé phuyét phiéu yéu ciu mua sdm to [Sai chinh ta Tiéu dé Trang thai duyét] Mang hinh phé phuyét phiéu yéu
céu mua s&m

#3 - 09/29/2020 11:17 AM - Luc Tran Van

- Subject changed from [Sai chinh ta Tiéu d& Trang thai duyét] Mang hinh phé phuyét phiéu yéu ciu mua sam to [Sai chinh ta Tiéu dé Trang théi
duyét] Man hinh phé phuyét phiéu yéu ciu mua sdm
